Debian Bug report logs - #709023
libapache2-mod-php5filter: $_SERVER['REQUEST_TIME'] returns miliseconds instead of seconds

version graph

Package: libapache2-mod-php5filter; Maintainer for libapache2-mod-php5filter is Debian PHP Maintainers <pkg-php-maint@lists.alioth.debian.org>; Source for libapache2-mod-php5filter is src:php5.

Reported by: bailey86 <kbailey@freewayprojects.com>

Date: Mon, 20 May 2013 10:57:07 UTC

Severity: normal

Fixed in version php5/5.4.4-14+deb7u2

Done: Ondřej Surý <ondrej@debian.org>

Bug is archived. No further changes may be made.

Forwarded to https://bugs.php.net/bug.php?id=62507

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian PHP Maintainers <pkg-php-maint@lists.alioth.debian.org>:
Bug#709023; Package libapache2-mod-php5filter. (Mon, 20 May 2013 10:57:12 GMT) Full text and rfc822 format available.

Acknowledgement sent to bailey86 <kbailey@freewayprojects.com>:
New Bug report received and forwarded. Copy sent to Debian PHP Maintainers <pkg-php-maint@lists.alioth.debian.org>. (Mon, 20 May 2013 10:57:12 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: bailey86 <kbailey@freewayprojects.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: libapache2-mod-php5filter: $_SERVER['REQUEST_TIME'] returns miliseconds instead of seconds
Date: Mon, 20 May 2013 11:48:10 +0100
Package: libapache2-mod-php5filter
Severity: normal

Dear Maintainer,

   * What led up to the situation?

Installed a Drupal website and had the error:

SQLSTATE[22003]: Numeric value out of range: 1264

when trying to log in for the first time.

   * What exactly did you do (or not do) that was effective (or
     ineffective)?

I did a quick and dirty fix by adding in php.ini auto_prepend_file=/somepath/prepend.php and inside that file:

$_SERVER['REQUEST_TIME'] = time();

Then restarted apache.

But I actually solved the problem for myself by installing the package libapache2-mod-php5 which replaced the package
libapache2-mod-php5filter.

   * What was the outcome of this action?

By replacing the package it was fixed for me - but obviously the bug is still in libapache2-mod-php5filter.

An easy way to test for this problem is to create a simple PHP page with just phpinfo() in it.  You can then view the value for
_SERVER["REQUEST_TIME"].  The value returned should be in the range of 1369042834 which is the number of seconds since the epoch
 - if the number is much larger then the value is being returned in millseconds or microseconds which is incorrect.  See:

http://php.net/manual/en/reserved.variables.server.php

BTW - it looks like 
$_SERVER['REQUEST_TIME_FLOAT'] = time();

is wrong as well - it should probably return something like 1369044192.707 but again it looks like milliseconds are being
returned.

   * What outcome did you expect instead?



-- System Information:
Debian Release: 7.0
  APT prefers stable-updates
  APT policy: (500, 'stable-updates'), (500, 'stable')
Architecture: amd64 (x86_64)

Kernel: Linux 3.2.0-4-amd64 (SMP w/2 CPU cores)
Locale: LANG=en_GB.UTF-8, LC_CTYPE=en_GB.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages libapache2-mod-php5filter depends on:
ii  apache2-mpm-itk   2.2.22-13
ii  apache2.2-common  2.2.22-13
ii  libbz2-1.0        1.0.6-4
ii  libc6             2.13-38
ii  libcomerr2        1.42.5-1.1
ii  libdb5.1          5.1.29-5
ii  libgssapi-krb5-2  1.10.1+dfsg-5
ii  libk5crypto3      1.10.1+dfsg-5
ii  libkrb5-3         1.10.1+dfsg-5
ii  libmagic1         5.11-2
ii  libonig2          5.9.1-1
ii  libpcre3          1:8.30-5
ii  libqdbm14         1.8.78-2
ii  libssl1.0.0       1.0.1e-2
ii  libxml2           2.8.0+dfsg1-7+nmu1
ii  mime-support      3.52-1
ii  php5-common       5.4.4-14
ii  tzdata            2013b-2
ii  ucf               3.0025+nmu3
ii  zlib1g            1:1.2.7.dfsg-13

libapache2-mod-php5filter recommends no packages.

Versions of packages libapache2-mod-php5filter suggests:
pn  php-pear  <none>



Information forwarded to debian-bugs-dist@lists.debian.org, Debian PHP Maintainers <pkg-php-maint@lists.alioth.debian.org>:
Bug#709023; Package libapache2-mod-php5filter. (Mon, 20 May 2013 11:18:13 GMT) Full text and rfc822 format available.

Acknowledgement sent to Kevin Bailey <kbailey@freewayprojects.com>:
Extra info received and forwarded to list. Copy sent to Debian PHP Maintainers <pkg-php-maint@lists.alioth.debian.org>. (Mon, 20 May 2013 11:18:13 GMT) Full text and rfc822 format available.

Message #10 received at 709023@bugs.debian.org (full text, mbox):

From: Kevin Bailey <kbailey@freewayprojects.com>
To: 709023@bugs.debian.org
Subject: May be related to https://bugs.php.net/bug.php?id=62507
Date: Mon, 20 May 2013 12:07:02 +0100
This bug may be related to:

https://bugs.php.net/bug.php?id=62507




Set Bug forwarded-to-address to 'https://bugs.php.net/bug.php?id=62507'. Request was from Ondřej Surý <ondrej@debian.org> to control@bugs.debian.org. (Mon, 20 May 2013 12:12:06 GMT) Full text and rfc822 format available.

Reply sent to Ondřej Surý <ondrej@debian.org>:
You have taken responsibility. (Wed, 05 Jun 2013 22:48:15 GMT) Full text and rfc822 format available.

Notification sent to bailey86 <kbailey@freewayprojects.com>:
Bug acknowledged by developer. (Wed, 05 Jun 2013 22:48:15 GMT) Full text and rfc822 format available.

Message #17 received at 709023-close@bugs.debian.org (full text, mbox):

From: Ondřej Surý <ondrej@debian.org>
To: 709023-close@bugs.debian.org
Subject: Bug#709023: fixed in php5 5.4.4-14+deb7u2
Date: Wed, 05 Jun 2013 22:47:07 +0000
Source: php5
Source-Version: 5.4.4-14+deb7u2

We believe that the bug you reported is fixed in the latest version of
php5, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 709023@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Ondřej Surý <ondrej@debian.org> (supplier of updated php5 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 05 Jun 2013 09:35:56 +0200
Source: php5
Binary: php5 php5-common libapache2-mod-php5 libapache2-mod-php5filter php5-cgi php5-cli php5-fpm libphp5-embed php5-dev php5-dbg php-pear php5-curl php5-enchant php5-gd php5-gmp php5-imap php5-interbase php5-intl php5-ldap php5-mcrypt php5-mysql php5-mysqlnd php5-odbc php5-pgsql php5-pspell php5-recode php5-snmp php5-sqlite php5-sybase php5-tidy php5-xmlrpc php5-xsl
Architecture: source amd64 all
Version: 5.4.4-14+deb7u2
Distribution: stable
Urgency: low
Maintainer: Debian PHP Maintainers <pkg-php-maint@lists.alioth.debian.org>
Changed-By: Ondřej Surý <ondrej@debian.org>
Description: 
 libapache2-mod-php5 - server-side, HTML-embedded scripting language (Apache 2 module)
 libapache2-mod-php5filter - server-side, HTML-embedded scripting language (apache 2 filter mo
 libphp5-embed - HTML-embedded scripting language (Embedded SAPI library)
 php-pear   - PEAR - PHP Extension and Application Repository
 php5       - server-side, HTML-embedded scripting language (metapackage)
 php5-cgi   - server-side, HTML-embedded scripting language (CGI binary)
 php5-cli   - command-line interpreter for the php5 scripting language
 php5-common - Common files for packages built from the php5 source
 php5-curl  - CURL module for php5
 php5-dbg   - Debug symbols for PHP5
 php5-dev   - Files for PHP5 module development
 php5-enchant - Enchant module for php5
 php5-fpm   - server-side, HTML-embedded scripting language (FPM-CGI binary)
 php5-gd    - GD module for php5
 php5-gmp   - GMP module for php5
 php5-imap  - IMAP module for php5
 php5-interbase - interbase/firebird module for php5
 php5-intl  - internationalisation module for php5
 php5-ldap  - LDAP module for php5
 php5-mcrypt - MCrypt module for php5
 php5-mysql - MySQL module for php5
 php5-mysqlnd - MySQL module for php5 (Native Driver)
 php5-odbc  - ODBC module for php5
 php5-pgsql - PostgreSQL module for php5
 php5-pspell - pspell module for php5
 php5-recode - recode module for php5
 php5-snmp  - SNMP module for php5
 php5-sqlite - SQLite module for php5
 php5-sybase - Sybase / MS SQL Server module for php5
 php5-tidy  - tidy module for php5
 php5-xmlrpc - XML-RPC module for php5
 php5-xsl   - XSL module for php5
Closes: 709023
Changes: 
 php5 (5.4.4-14+deb7u2) stable; urgency=low
 .
   * Fix $_SERVER[REQUEST_TIME] in filter SAPI (Closes: #709023)
   * Make the Breaks on php5-suhosin versioned to allow suhosin backports
     when there's a new upstream version (Acked by suhosin maintainer)
Checksums-Sha1: 
 6dad6653ee8dc7bd5392f0c367fedfbce100df7c 3738 php5_5.4.4-14+deb7u2.dsc
 e32d1bcdd3a389e0ed378e4bb93ebf4572ebc82c 198752 php5_5.4.4-14+deb7u2.diff.gz
 868c1f43a1ee20e2984ce3e08946249190e60615 586232 php5-common_5.4.4-14+deb7u2_amd64.deb
 13814ece12efa80c205f58ca2bb0b89a7a3dc636 2664550 libapache2-mod-php5_5.4.4-14+deb7u2_amd64.deb
 9f846415611ac6d1344b0f3e2d8f15565698973a 2663182 libapache2-mod-php5filter_5.4.4-14+deb7u2_amd64.deb
 17a518eb1edd8d3ad6e353a0db4156f00f70c00a 5098800 php5-cgi_5.4.4-14+deb7u2_amd64.deb
 c52e42d20f3ce05634be494bc51e94af9ba4ab04 2556598 php5-cli_5.4.4-14+deb7u2_amd64.deb
 445ae53b7cb3dca2893f1c6c43ead8ad548adb57 2589548 php5-fpm_5.4.4-14+deb7u2_amd64.deb
 057c3c7646f9f61176f1a09dd44a906a98b7ec10 2661142 libphp5-embed_5.4.4-14+deb7u2_amd64.deb
 63883fa48c9b617a5ba6839ed52e0a116f7406c0 497438 php5-dev_5.4.4-14+deb7u2_amd64.deb
 02bf115a14cdecf27a570c473a628be3809b2120 15954216 php5-dbg_5.4.4-14+deb7u2_amd64.deb
 492cc9dd664b2407ee4f32a0ee4e812c239d2be7 29098 php5-curl_5.4.4-14+deb7u2_amd64.deb
 7ba19da8eba12a0484eed5f789df29641896adc8 9944 php5-enchant_5.4.4-14+deb7u2_amd64.deb
 04ab90f303e1b541fc553f600e2747d47a5bb794 35714 php5-gd_5.4.4-14+deb7u2_amd64.deb
 9d3291da93191b2c16834336597bd3871ebe5cdb 17172 php5-gmp_5.4.4-14+deb7u2_amd64.deb
 feb523ecafdef9cdeaea08a30e448a6236143a5f 35612 php5-imap_5.4.4-14+deb7u2_amd64.deb
 b0c1617e0397c4c6dd63a2641d531d3c141e4bb7 49618 php5-interbase_5.4.4-14+deb7u2_amd64.deb
 afd2704bc5eb0b8c8be3b6c986760ff42f93c011 71976 php5-intl_5.4.4-14+deb7u2_amd64.deb
 a2efb368be846cec96c0f94964112dc6b75259ab 21770 php5-ldap_5.4.4-14+deb7u2_amd64.deb
 2516bb98565ad43635fb5c96bbe53737859191bf 16090 php5-mcrypt_5.4.4-14+deb7u2_amd64.deb
 bca373e5424664415db6b41fd6415ec398ad1dc3 80862 php5-mysql_5.4.4-14+deb7u2_amd64.deb
 df8fd699fe2f117d96a016a14a3332e7f624ad18 162730 php5-mysqlnd_5.4.4-14+deb7u2_amd64.deb
 59aa80f7ec7089c0f67df1f8af80d6b6a7f6de6a 36410 php5-odbc_5.4.4-14+deb7u2_amd64.deb
 45e38c91d82279ebb3c41970a9edb7d481af2aa9 61070 php5-pgsql_5.4.4-14+deb7u2_amd64.deb
 7ce397b6416eaf3d00732c0ff5c224b57f76068d 8908 php5-pspell_5.4.4-14+deb7u2_amd64.deb
 0e26ff73223e7d1a2100fdf33c262f402968ca2e 5206 php5-recode_5.4.4-14+deb7u2_amd64.deb
 3d1d5296548a88ddcb3e7f6357171043229f529e 21812 php5-snmp_5.4.4-14+deb7u2_amd64.deb
 5433dde79d69c22c399e0e2625f22e5cec6ce8c1 30350 php5-sqlite_5.4.4-14+deb7u2_amd64.deb
 dece31b01fb1e3b2073254fd63c0d04a94d71ff4 27958 php5-sybase_5.4.4-14+deb7u2_amd64.deb
 0296d766fe37f1c2b47e18317d80fb057e5a99aa 19606 php5-tidy_5.4.4-14+deb7u2_amd64.deb
 9ed1e65478b348ae328736d8e3a0fd631579a6eb 36300 php5-xmlrpc_5.4.4-14+deb7u2_amd64.deb
 751f9dbc74acd1876f2ae08f44d0ae9f3884f51f 15428 php5-xsl_5.4.4-14+deb7u2_amd64.deb
 accc9178e4439d0dbdb9fd30fdc074e9f6450569 1024 php5_5.4.4-14+deb7u2_all.deb
 ef38448c7ada928e2d1acd0dc556af30eb780d0d 369296 php-pear_5.4.4-14+deb7u2_all.deb
Checksums-Sha256: 
 b9843ac94403320ff18c23d8f73c8b152d96e5ddcac5d2cc4de44b3f057f1655 3738 php5_5.4.4-14+deb7u2.dsc
 6ca19bc5350fd385cb0a4ef254914e0808ef0d3729479cf981c3c69f6751f632 198752 php5_5.4.4-14+deb7u2.diff.gz
 4b8e9a758721a563f8b8b13d79a9c467d556c06bcd99cd959ad7cc1613919940 586232 php5-common_5.4.4-14+deb7u2_amd64.deb
 3ca27a1a4fea65297c5275e6d1c7c9e91026aa3a1ed1d4b814f4bf669c0dbf90 2664550 libapache2-mod-php5_5.4.4-14+deb7u2_amd64.deb
 9c33bee488ada7b420d67a94eccaa3bcfe0297f5400ef0fafb4ac8a6ea746833 2663182 libapache2-mod-php5filter_5.4.4-14+deb7u2_amd64.deb
 9ce9c10d4ad59ed0a1fb0c2ed32012e997615e43498a2baf2da49915027b1419 5098800 php5-cgi_5.4.4-14+deb7u2_amd64.deb
 5866794fe0c87d9cb0a1fa7763643d85ac9e9c43de5933ca1f20d5000e745921 2556598 php5-cli_5.4.4-14+deb7u2_amd64.deb
 0924ac84523a9dc449389b91eab04061cf9cb12d4503fe29c10a17add9b3cef3 2589548 php5-fpm_5.4.4-14+deb7u2_amd64.deb
 dda45c4e36d07e0d8b085650c4d0386dc347d4be9fac5b80c612ea328ad66018 2661142 libphp5-embed_5.4.4-14+deb7u2_amd64.deb
 d2cf6ec81801beaa3500f6b8f6049d75b1abf33814e48cdda8975dde56e1ebdb 497438 php5-dev_5.4.4-14+deb7u2_amd64.deb
 607bd7a7aa477e19f6980ecff9da46935fbaeb9613a96b49128b4dfbbdc39bec 15954216 php5-dbg_5.4.4-14+deb7u2_amd64.deb
 6d9db676de3d9013f72f5a53e9dcdca209e1be684fd300900223b61985065c37 29098 php5-curl_5.4.4-14+deb7u2_amd64.deb
 c865d48d32f9ecbae5a82a29aafe473c41ce8191a2a36987e998690c75f52d62 9944 php5-enchant_5.4.4-14+deb7u2_amd64.deb
 21db550be5159380c5f202ce147dd673e1c935a8fae4805728b85dbfde6087f8 35714 php5-gd_5.4.4-14+deb7u2_amd64.deb
 cd3277de0e1d31a217cc2ad109dbf86fad474bd7a3bb4fcc4ef3f4d834f2377b 17172 php5-gmp_5.4.4-14+deb7u2_amd64.deb
 87db159aa7992cd19b9da34f1d27b3c8c35298d4b97bae557e46302065065f60 35612 php5-imap_5.4.4-14+deb7u2_amd64.deb
 4c19da4beb4cf7cb7d5a91f31e4d1c8d68e7443b6572663b9dccc098c4398f70 49618 php5-interbase_5.4.4-14+deb7u2_amd64.deb
 c3ed54ef979a5da1e60c8eaa9bdda3140204fda5f8672cb393f0f1726d51a4ec 71976 php5-intl_5.4.4-14+deb7u2_amd64.deb
 f8010014acf13f4abec6d5d7e8109f067bd84b551bd484f65324b59a27865bec 21770 php5-ldap_5.4.4-14+deb7u2_amd64.deb
 af65ee4023dfcc00afdee4d400d071a4cb7ef37c6f3a2a222ea41ebaaf4d59f9 16090 php5-mcrypt_5.4.4-14+deb7u2_amd64.deb
 a79f4d2c77433c45883cdd0f127930410fc315c9322dc6dc618f8394c1c5a96c 80862 php5-mysql_5.4.4-14+deb7u2_amd64.deb
 b7a7cf47088307d216ddaf984af1a7d4aad2614d9a3edda54b75d342718f854a 162730 php5-mysqlnd_5.4.4-14+deb7u2_amd64.deb
 8c5670be9c2e33a29159d61570243092948c0e0d7ed4112de6bed23feb334f61 36410 php5-odbc_5.4.4-14+deb7u2_amd64.deb
 423800e7b73dbf89148a1d643c4e0f3aa79afb0af9d25b56de39527eafffcc6b 61070 php5-pgsql_5.4.4-14+deb7u2_amd64.deb
 c836828997b5298a83a054cbecd9aa5d0d86d9fcbe86128c8ad72b499985273b 8908 php5-pspell_5.4.4-14+deb7u2_amd64.deb
 e35d652e743f05e13dfd839af3410e16f5aa8614f6e10b6edc63673ad0511c6a 5206 php5-recode_5.4.4-14+deb7u2_amd64.deb
 a366a8adf03e7ebe96a7eeb189d298cc183c43813dc9dab4c24c113f0da9dc04 21812 php5-snmp_5.4.4-14+deb7u2_amd64.deb
 516bf74dec69380c78aeca3707f0a889226b4d6980e578af7c88f35ab69f2838 30350 php5-sqlite_5.4.4-14+deb7u2_amd64.deb
 f6ce088b0135b7d1424f053151bff84e4216f667c07d5cc925336261619c8067 27958 php5-sybase_5.4.4-14+deb7u2_amd64.deb
 6413d27c7ce092e2041b2f315e5a29b4382d2ccb7c0a2cf085a5151c4eb5d9bb 19606 php5-tidy_5.4.4-14+deb7u2_amd64.deb
 95c2e5e4b181e1ac5beedf3b0a775b36feb1a7e36589a5bcbfdda8a482656c0b 36300 php5-xmlrpc_5.4.4-14+deb7u2_amd64.deb
 154966b92948e78ed0574835a1cc5265dce60af1b652d867d806d6d7b0292636 15428 php5-xsl_5.4.4-14+deb7u2_amd64.deb
 e70cf7d9fa20ec21f51f320b85eefc20b5b64d6b4c3559a82483b5e32718566b 1024 php5_5.4.4-14+deb7u2_all.deb
 3a8375407ffa8cd35be626c0d621675b406a9a00db5f690c03eb051c7e35a30a 369296 php-pear_5.4.4-14+deb7u2_all.deb
Files: 
 7e484826904db3b3eaceea458389579e 3738 php optional php5_5.4.4-14+deb7u2.dsc
 70b003d8a7f45e9ea3abc3522426ffdd 198752 php optional php5_5.4.4-14+deb7u2.diff.gz
 f62609a4a9554779a2f4b0d7e581f3a6 586232 php optional php5-common_5.4.4-14+deb7u2_amd64.deb
 eb0356c64220ab1c00cccbc9e39beeec 2664550 httpd optional libapache2-mod-php5_5.4.4-14+deb7u2_amd64.deb
 7b14cdfcb29eeed0a1e22a1803bbcb7f 2663182 httpd extra libapache2-mod-php5filter_5.4.4-14+deb7u2_amd64.deb
 ae242e12906786c89d1aa1de633840f9 5098800 php optional php5-cgi_5.4.4-14+deb7u2_amd64.deb
 1adedb5f5393d0ae48fb8c13ddc42450 2556598 php optional php5-cli_5.4.4-14+deb7u2_amd64.deb
 b65b421663c924d42e7fa278f429bb0d 2589548 php optional php5-fpm_5.4.4-14+deb7u2_amd64.deb
 9dadd66ed44cf414ff4c457f041cb763 2661142 php optional libphp5-embed_5.4.4-14+deb7u2_amd64.deb
 71108ca1e00d1b56708a46de6fe56c94 497438 php optional php5-dev_5.4.4-14+deb7u2_amd64.deb
 8ef6f09ce0293b58dae8df2f618ab71e 15954216 debug extra php5-dbg_5.4.4-14+deb7u2_amd64.deb
 f08d203978c805bd2cbf055c7b7bd97a 29098 php optional php5-curl_5.4.4-14+deb7u2_amd64.deb
 f2dac818914c2d65b2e19f92c2369a40 9944 php optional php5-enchant_5.4.4-14+deb7u2_amd64.deb
 2a97293f78c0b5550525a0858a431453 35714 php optional php5-gd_5.4.4-14+deb7u2_amd64.deb
 3dac2a02285a7390e3e3caf123498d0d 17172 php optional php5-gmp_5.4.4-14+deb7u2_amd64.deb
 aec71919b16fdf5d5138fed262b866cd 35612 php optional php5-imap_5.4.4-14+deb7u2_amd64.deb
 f1738e6314dfd9cc6b3db05dc1255532 49618 php optional php5-interbase_5.4.4-14+deb7u2_amd64.deb
 4942b959f050314e1642903b5636d7dd 71976 php optional php5-intl_5.4.4-14+deb7u2_amd64.deb
 e4dae097297f219c0152a427b58f4ef1 21770 php optional php5-ldap_5.4.4-14+deb7u2_amd64.deb
 3fb68d2fa0c502ef7553cb97c134943c 16090 php optional php5-mcrypt_5.4.4-14+deb7u2_amd64.deb
 d37591383a78bababf0cf4328aeb8d15 80862 php optional php5-mysql_5.4.4-14+deb7u2_amd64.deb
 dedef4e0a93629a5f17305e73e10c7b9 162730 php extra php5-mysqlnd_5.4.4-14+deb7u2_amd64.deb
 348380e5b0070852188dd9d32f1a7a50 36410 php optional php5-odbc_5.4.4-14+deb7u2_amd64.deb
 6abd8d8f1b6fc2a0ebddb4bf5c3407dd 61070 php optional php5-pgsql_5.4.4-14+deb7u2_amd64.deb
 80bde526ab1c853bf0c584e8c19f7b19 8908 php optional php5-pspell_5.4.4-14+deb7u2_amd64.deb
 abcdfd3b51a2c3fc7169b3e04575adc1 5206 php optional php5-recode_5.4.4-14+deb7u2_amd64.deb
 90571ae1c8305effa2ec1fe04801fc6b 21812 php optional php5-snmp_5.4.4-14+deb7u2_amd64.deb
 7a2a4f4d69673a3c3ef6f4ade8ae135a 30350 php optional php5-sqlite_5.4.4-14+deb7u2_amd64.deb
 9c58a83383379e32269b4bca87f55c40 27958 php optional php5-sybase_5.4.4-14+deb7u2_amd64.deb
 2c9a641de1e5aecfa22881965403fdc5 19606 php optional php5-tidy_5.4.4-14+deb7u2_amd64.deb
 d8406290a8f45cb5d12ad50b5b2ab487 36300 php optional php5-xmlrpc_5.4.4-14+deb7u2_amd64.deb
 7b7906ecc40876f3f3eeaddd80777b66 15428 php optional php5-xsl_5.4.4-14+deb7u2_amd64.deb
 c5ab72fa418115f4a91963eea9e1bf9a 1024 php optional php5_5.4.4-14+deb7u2_all.deb
 0097dad81403edec6b999fe243af24ac 369296 php optional php-pear_5.4.4-14+deb7u2_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlGvlhkACgkQ9OZqfMIN8nPhYACeL7SvgWdBjkIv0IuuntEr9WQX
GVcAn2JiTtPBI5DiUXHBsL6UVtSGKkXw
=T0JO
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 04 Jul 2013 07:30:59 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 08:22:18 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.